RSS   Vulnerabilities for 'Lustig.cms'   RSS

2007-09-28
 
CVE-2007-5138

 

 
PHP remote file inclusion vulnerability in forum/forum.php in lustig.cms BETA 2.5 allows remote attackers to execute arbitrary PHP code via a URL in the view parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top